             /*
            Lakeland Reeds Bed and Breakfast style sheet
            Filename: styles.css

            Author: Saul Cervantes
            Date: 08/23/25
            HTML and CSS3 Illustrated Unit 3, Lessons
            */
         body {
            background-color: ivory;
            text-align: left;
         }
         #contact {
            text-align: right;
         }
         .accent {
            color: darkcyan;
         }
         h1, #contact {
            background-color: wheat;
            color: #696969;
         }
         p {
            color: red;
         }